import request from '@/utils/request'

export function getCounts() {
  return request({
    url: '/api/admin/get-counts',
    method: 'get'
  })
}


export function getChartsData(params) {
  return request({
    url: '/api/admin/get-charts-data',
    method: 'get',
    params: params
  })
}

export function getTeamPersonData(params) {
  return request({
    url: '/api/admin/chart/team_and_person',
    method: 'get',
    params: params
  })
}
